div.stars {
        width: 270px;
        display: inline-block
    }
    
    .mt-200 {
        margin-top: 200px
    }
    
    input.star {
        display: none
    }
    
    label.star {
        float: left;
        padding: 10px;
        font-size: 36px;
        color: #4A148C;
        transition: all .2s
    }
    
    input.star:checked~label.star:before {
        content: '\f005';
        color: #FD4;
        transition: all .25s
    }
    input.star:hover~label.star:before {
        content: '\f005';
        color: #FD4;
        transition: all .25s
    }
    
    input.star-5:checked~label.star:before {
        color: #FE7;
        text-shadow: 0 0 20px #952
    }
    input.star-5:hover~label.star:before {
        color: #FE7;
        text-shadow: 0 0 20px #952
    }
    
    input.star-1:checked~label.star:before {
        color: #F62
    }
    input.star-1:hover~label.star:before {
        color: #F62
    }
    
    label.star:hover {
        transform: rotate(-15deg) scale(1.3)
    }
    
    label.star:before {
        content: '\f006';
        font-family: FontAwesome
    }
    .table-bordered thead td, .table-bordered thead th {
        border-bottom-width: 2px;
    }
    .table thead th {
        vertical-align: bottom;
        border-bottom: 2px solid #dee2e6;
    }
    .table-bordered td, .table-bordered th {
        border: 1px solid #dee2e6;
    }